@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

-------------------------------------------------------------- */

html {
  margin:0;
  padding:0;
  border:0;
}

body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
    display:block;
}

/* Line-height should always be unitless! */
body {
  line-height: 1.5;
  background: white;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse: separate;
  border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  vertical-align: middle;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* Remember to define your own focus styles! */
:focus { outline: 0; }

/* --------------------------------------------------------------

   typography.css
   * Sets up some sensible default typography.

-------------------------------------------------------------- */

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }
body {
  font-size: 100%;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
/*
  These can be used to pull an image at the start of a paragraph, so
  that the text flows around it (usage: <p><img class="left">Text</p>)
 */
.left       { float: left !important; }
p .left     { margin: 1.5em 1.5em 1.5em 0; padding: 0; }
.right      { float: right !important; }
p .right    { margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a:focus,
a:hover     {
	color: #000;
}
a           { color: #06c; text-decoration: underline; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn  { font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul,
li ol  { margin: 0; }
ul, ol { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }

ul     { list-style-type: disc; }
ol     { list-style-type: decimal; }

dl     { margin: 0 0 1.5em 0; }
dl dt  { font-weight: bold; }
dd     { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

/*
  Because of the need for padding on TH and TD, the vertical rhythm
  on table cells has to be 27px, instead of the standard 18px or 36px
  of other elements.
 */
table         { margin-bottom: 1.4em; width:100%; }
th            { font-weight: bold; }
thead th      { background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
/*
  You can zebra-stripe your tables in outdated browsers by adding
  the class "even" to every other table row.
 */
tbody tr:nth-child(even) td,
tbody tr.even td  {
  background: #e5ecf9;
}
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small     { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large     { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide      { display: none; }

.quiet     { color: #666; }
.loud      { color: #000; }
.highlight { background:#ff0; }
.added     { background:#060; color: #fff; }
.removed   { background:#900; color: #fff; }

.first     { margin-left:0; padding-left:0; }
.last      { margin-right:0; padding-right:0; }
.top       { margin-top:0; padding-top:0; }
.bottom    { margin-bottom:0; padding-bottom:0; }


/* --------------------------------------------------------------

   Site CSS

-------------------------------------------------------------- */
body {
	padding-bottom: 25px;
}
#wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}



/* --------------------------------------------------------------

   Site CSS

-------------------------------------------------------------- */
body {
	padding-bottom: 25px;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-height:980px;
}

#phone {
	float: left;
	height: 40px;
	width: 250px;
	margin-top: 70px;
	margin-left: 690px;
}
#banner-container {
	float: left;
	height: 210px;
	width: 960px;
}
#seal {
	float: left;
	height: 210px;
	width: 160px;
}
#tag {
	float: left;
	height: 210px;
	width: 400px;
}
#banner {
	float: left;
	height: 210px;
	width: 400px;
	overflow: hidden;
}
#menu {
	float: left;
	height: 40px;
	width: 960px;
	margin-bottom: 20px;
}
#m-trustees {
	float:left;
	width:240px;
	height:40px;
}
#m-meetings {
	float:left;
	width:150px;
	height:40px;
}
#m-fiscal-office {
	float:left;
	width:195px;
	height:40px;
}
#m-employment {
	float:left;
	width:200px;
	height:40px;
}
#m-contact-us {
	float:left;
	width:175px;
	height:40px;
}
#m-trustees a{
	float:left;
	display:block;
	width:240px;
	height:40px;
	background-image: url(images/m-admin-off.jpg);
}
#m-trustees a:hover{
	background-image: url(images/m-admin-on.jpg);
}
#m-meetings a{
	float:left;
	display:block;
	width:150px;
	height:40px;
	background-image: url(images/m-meetings-off.jpg);
}
#m-meetings a:hover{
	background-image: url(images/m-meetings-on.jpg);
}
#m-fiscal-office a{
	float:left;
	display:block;
	width:195px;
	height:40px;
	background-image: url(images/m-fiscal-office-off.jpg);
}
#m-fiscal-office a:hover{
	background-image: url(images/m-fiscal-office-on.jpg);
}
#m-employment a{
	float:left;
	display:block;
	width:200px;
	height:40px;
	background-image: url(images/m-employment-off.jpg);
}
#m-employment a:hover{
	background-image: url(images/m-employment-on.jpg);
}
#m-contact-us a{
	float:left;
	display:block;
	width:175px;
	height:40px;
	background-image: url(images/m-contact-us-off.jpg);
}
#m-contact-us a:hover{
	background-image: url(images/m-contact-us-on.jpg);
}
#calendar {
	float: left;
	height: 260px;
	width: 215px;
	background-image: url(images/calendar-bg.png);
	overflow: hidden;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#calendar-col {
	float: left;
	height: 230px;
	width: 205px;
	overflow: hidden;
	margin-left: 10px;
}
#calendar h2 {
	color:#f7f7f7;
	font-size:1.4em;
	padding:0;
	text-align:center;
	line-height: 20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#calendar .event-box,
#calendar ul {
	float: left;
	width: 205px;
	font-size: 0.8em;
	margin:0;
	padding:0;
	list-style:none;
}
#calendar .event-title {
	float:left;
	width:205px;
	font-size:1.3em;
	line-height:1.3em;
	font-weight:bold;
	margin-left:0px;
	margin-bottom:0px;
}
#calendar .event-title a{
	color: #7b3c3f;
	text-decoration:none;
}
#calendar .event-title a:hover{
	color:#484646;
	text-decoration:none;
}
#calendar .event-desc {
	float:left;
	width:205px;
	font-size:1em;
	color:#484646;
	margin-bottom:10px
}
#calendar .event-desc a{
	color:#484646;
	text-decoration:none;
}
#calendar .event-desc a:hover{
	color:#000;
	text-decoration:none;
}
#calendar .event-arrow {
	float: left;
	width: 10px;
	display: block;
}
#dept-container {
	float: left;
	height: 200px;
	width: 715px;
	margin-left: 10px;
}
#dept-police {
	float:left;
	display:block;
	width:120px;
	height:200px;
	margin-right: 10px;
}
#dept-fire {
	float:left;
	display:block;
	width:120px;
	height:200px;
	margin-right: 10px;
}
#dept-zoning {
	float:left;
	display:block;
	width:120px;
	height:200px;
	margin-right: 10px;
}
#dept-roads {
	float:left;
	display:block;
	width:120px;
	height:200px;
	margin-right: 10px;
}
#dept-police a {
	float:left;
	display:block;
	width:120px;
	height:200px;
	background-image: url(images/dept-police-off.jpg);
}
#dept-police a:hover {
	background-image: url(images/dept-police-on.jpg);
}
#dept-fire a {
	float:left;
	display:block;
	width:120px;
	height:200px;
	background-image: url(images/dept-fire-off.jpg);
}
#dept-fire a:hover {
	background-image: url(images/dept-fire-on.jpg);
}
#dept-zoning a {
	float:left;
	display:block;
	width:120px;
	height:200px;
	background-image: url(images/dept-zoning-off.jpg);
}
#dept-zoning a:hover {
	background-image: url(images/dept-zoning-on.jpg);
}
#dept-roads a {
	float:left;
	display:block;
	width:120px;
	height:200px;
	background-image: url(images/dept-roads-off.jpg);
}
#dept-roads a:hover {
	background-image: url(images/dept-roads-on.jpg);
}
#find-it {
	float: left;
	height: 200px;
	width: 195px;
}
#social-box {
	float: left;
	height: 84px;
	width: 176px;
	margin-right: 45px;
	margin-left: 14px;
	margin-top: 16px;
}
#social-title {
	float: left;
	height: 28px;
	width: 176px;
}
.social-icon {
	float: left;
	height: 56px;
	width: 56px;
}
#news {
	float: left;
	height: 84px;
	width: 440px;
	margin-top: 16px;
	background-image: url(images/news.jpg);
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}
#news h2 {
	font-size:1.4em;
	line-height:25px;
	color:#746b6b;
	display:block;
	width: 440px;
	height:25px;
	padding-top: 3px;
	padding-bottom: 2px;
	margin: 0px;
	float: left;
}
#news h2 a {
	color:#746b6b;
	text-decoration:none;
}
#news-ticker {
	float: left;
	width: 440px;
	height:35px;
	overflow: hidden;
}
.news-ticker-post {
	float: left;
	width: 440px;
	height:35px;
	font-size:0.9em;
	line-height:1.2em;
}
.news-ticker-post a {
	color:#700c11;
	text-decoration:none;
}
.news-ticker-post a:hover {
	color:#700c11;
	text-decoration: underline;
}
#news-nav {
	position: absolute;
	bottom:8px;
	right:15px;
	padding:0;
	margin:0;
	width: 440px;
	height:10px;
	text-align:right;
}
#news-nav ul{
	list-style:none;
	float:right;
}
#news-nav li {
	display:inline-block;
	list-style:none;
}
#news-nav li a{
	display: block;
	width:10px;
	height:10px;
	background:url(images/disc-bg.jpg);
	cursor:pointer;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#news-nav li a:hover {
	background:url(images/disc-hover.jpg);
}
#news-nav li.activeSlide a {
	background:url(images/disc-active.jpg);
}
#facebook-full {
	float: left;
	height: 56px;
	width: 176px;
}
#footer {
	float: left;
	height: 40px;
	width: 960px;
	margin-top: 10px;
}
#enews {
	float: left;
	width: 585px;
	margin-left: 350px;
	height: 40px;
	font-size: 0.9em;
	margin-right: 25px;
}
